lastAccountName: roma2008
timestamps:
  login: 1550155221929
  lastteleport: 1550158031663
  kits:
    start: 1550156135483
  logout: 1550160263676
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1282.360600685307
  y: 82.0
  z: 1294.2828971728975
  yaw: -17.23413
  pitch: 90.0
money: '5086.5'
homes:
  home:
    world: world
    x: -1259.9178404906495
    y: 120.0
    z: 1297.533027404581
    yaw: -276.7339
    pitch: 21.149967
logoutlocation:
  world: world_nether
  x: -175.29018613501086
  y: 36.875
  z: 535.0152437358872
  yaw: -82.94989
  pitch: 26.250036
